StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

LeftHand OS 10.5 and SRM 5.1.1 Compatibility

CMarty
Occasional Contributor

LeftHand OS 10.5 and SRM 5.1.1 Compatibility

Clarification needed.  I'm currently running the following components and would like to upgrade to the latest LeftHand OS\StoreVirtual\CMC 10.5 release(s).

P4800 G2 SAN
LeftHand OS\CMC 9.5
vSphere 5.1
SRM 5.1
HP P4000 SRA 9.5.0.620

The HP StoreVirtual 4000 Compatibility Matrix on page 5 states that the SRA for VMware SRM 5.1 is only supported on LeftHand OS 9.5 only. However, the HP StoreVirtual Storage SRA for VMware SRM Readme states the SRA adapter 10.0.0.433 is supported with SRM 5.1 and with LeftHand OS 10.5. Also, the HP LeftHand SRA 10.0.0.433 adapter is available on VMware download site for SRM 5.1.1. Is the HP compatibility matrix incorrect?

Thanks Much!

2 REPLIES
Emilo
Trusted Contributor

Re: LeftHand OS 10.5 and SRM 5.1.1 Compatibility

I think you are reading the compatiblity matrix incorrectly.

It should read minimum supported version.

So they are both correct .. sort of..

:)

 

Bardwell Darren
Occasional Visitor

Re: LeftHand OS 10.5 and SRM 5.1.1 Compatibility

The VMware Compatibility Matrix lists that there is a SRM SRA for SAN/iQ 10.5 -- it's listed as version 10.5.0.92.

 

I can't find it anywhere.. and my SAN's are all running 10.5, and my SRM version is 5.1.1

 

My array-based replication isn't working, so I was hoping this new SRA would fix the problem.

 

HP's StoreVirtual downloads site doesn't have it listed.  Where can I find it?